.hex-tile {
  float: left;
  margin-right: -26px;
  margin-bottom: -50px;
  color: var(--clr-text);
}

.hex-tile .hex-tile--left {
  float: left;
  width: 0;
  border-right: 30px solid var(--clr-basic-brown);
  border-top: 52px solid transparent;
  border-bottom: 52px solid transparent;
}

.hex-tile .hex-tile--middle {
  float: left;
  width: 60px;
  height: 104px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--clr-basic-brown);
  z-index: 2;
}

.hex-tile .hex-tile--right {
  float: left;
  width: 0;
  border-left: 30px solid var(--clr-basic-brown);
  border-top: 52px solid transparent;
  border-bottom: 52px solid transparent;
}

.hex-tile.hex-tile--even {
  margin-top: 53px;
}

.hex-tile__text {
  margin: 0;
  padding: 0;
  text-align: center;
}
